.NavAll{width:100%;height:25px;line-height:27px;*line-height:25px;padding:0;margin:0;overflow:hidden;text-align:left;background:#ffffff url(imges/bg.gif) repeat-x;font-family:宋体;font-size:12px;color:#000000;}
.Navall{width:960px;margin:0 auto;}
.Navall ul{width:810px;height:25px;margin:0;padding:0;list-style:none;float:left;_display:inline;background:url(imges/rline.gif) no-repeat right top;}
.Navall li{float:left;margin-right:7px;}
.Navall li a{margin-right:7px;}
.Navall a:link,.Navall a:visited{color:#000000;text-decoration:none;}
.Navall a:hover{color:#b30000;text-decoration:underline;}
.User{width:150px;height:25px;overflow:hidden;float:left;_display:inline;}
.Logon{background:url(imges/icon1.gif) no-repeat 10px 5px;}
.Logon span{margin:0 10px 0 30px;}
.Login{color:#727272;}
.Login a:link,.Login a:visited{color:#727272;text-decoration:underline;}
.Login a:hover{color:#b30000;}
.Login strong{padding-left:5px;font-weight:normal;}
#info a{padding-left:22px;background:url(imges/icon2.gif) no-repeat 3px center;color:#ff0000;}
/*页脚*/
#footer{color:#000;text-align:center;width:100%;margin:0 auto;font-family:arial,宋体;font-size:12px;}
#footer p{margin:0;line-height:1.5em;}
#footer a:link,#footer a:visited{color:#000;text-decoration:none;}
#footer a:hover{color:#b30000;}
